
GRUPO 5 B 2023 - Support #2746

Feature # 2496 (In Progress): Fase 1

Feature # 2480 (Resolved): Organización y estatus

Nombre del proyecto

09/11/2023 03:12 PM - Alvaro Guarachi

Status: Resolved Start date: 08/18/2023

Priority: Normal Due date: 08/18/2023

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/11/2023 03:21 PM - Alvaro Guarachi

- Subject changed from Diseño de logo to Nombre del proyecto

- Due date changed from 09/02/2023 to 09/03/2023

- Status changed from New to Resolved

Designación nombre del proyecto: "Golf-craft"

#2 - 09/11/2023 07:27 PM - Alvaro Guarachi

- Due date changed from 09/03/2023 to 09/15/2023

- Start date changed from 09/01/2023 to 09/15/2023

#3 - 09/11/2023 07:27 PM - Alvaro Guarachi

- Due date changed from 09/15/2023 to 08/18/2023

- Start date changed from 09/15/2023 to 08/18/2023
